$schema: https://schemas.opendatacube.org/dataset
accessories:
  checksum:sha1:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x13y-20_2004-01-01.sha1
  lineage:static:
    path: s3://dea-public-data/projects/LCCS/urban_mask.tif
  metadata:processor:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x13y-20_2004-01-01.proc-info.yaml
crs: epsg:3577
geometry:
  coordinates:
  - - - 1400000.0
      - -1900000.0
    - - 1300000.0
      - -1900000.0
    - - 1300000.0
      - -2000000.0
    - - 1400000.0
      - -2000000.0
    - - 1400000.0
      - -1900000.0
  type: Polygon
grids:
  default:
    shape:
    - 4000
    - 4000
    transform:
    - 25.0
    - 0.0
    - 1300000.0
    - 0.0
    - -25.0
    - -1900000.0
    - 0.0
    - 0.0
    - 1.0
id: c5aa1146-d0b3-4428-9ebe-28010572ecdc
label: ga_ls_landcover_class_cyear_2_1-0-0_au_2004-01-01
lineage:
  ls5_fc_albers:
  - da617a07-f5ca-4fdd-9bbd-d1968d8bac3c
  - 1f355383-1733-4e42-889f-5fdf9e0c27d3
  - 8a417524-1715-4501-839e-8a4b2076ea26
  - c2c08a1b-08ab-4bed-918e-8b69a58a4eb7
  - 08d6f178-4823-4393-a320-01b2f9ed067f
  - 6731cab4-2780-456a-b1f4-0474ca3c6c5c
  - ff77a37a-d9b1-427c-a13a-9fca9e45e49c
  - 6ca09614-7ee2-4a86-91aa-17313006cc0a
  - b5525cc4-a7d4-41d5-bfff-8600804b788a
  - 3aaabac6-96c6-45ba-a4c4-bb5ed7d2a973
  - ca1c8c01-f5c8-4128-958a-df6695f4843e
  - ac427422-3ed3-4009-8ac7-c69e9498ffb8
  - 22477b30-f452-43d2-bbaf-3dcdf998c191
  - 46ee5c36-16cd-4709-94f8-cbb932e471f5
  - 6562ea1e-90e6-4198-920c-27dd2bb27afa
  - 3a6932dc-4ba5-41f0-8015-8a67383aa80a
  - 642fca65-fa33-43a3-990b-2e7da8696cec
  - 71233990-2bc2-41c0-a985-98595ce7a35b
  - 7d42fe8b-a076-4275-908f-ca65f672afcb
  - 455715cc-280e-4055-a2cb-0c8f4a952390
  - 46816aee-a279-4d8c-a515-4882b2300db0
  - d0d17d09-d815-4778-a06c-01382d9ebe3f
  - 4db9bb96-ace9-4a6d-af37-112449894644
  - b7dfe2ac-b75c-4f70-9772-81e3ad22cf90
  - c20d0230-cb57-4a34-97d0-cc7889fa9d3a
  - 236ca314-09f4-446d-8091-a4aacc612cfa
  - 55340af5-1896-4c7e-91ab-1338ba25ee56
  - f9d265e1-7849-4e69-a752-ef8f9f039679
  - b0557a89-e94e-45b2-a4f8-dd674b07853b
  - 742af07a-6520-4b48-907a-c0843c2f2e9b
  - 84972a7c-099e-4309-8d12-5dcfd2b0794e
  - 427f03c6-cd46-4767-8708-1b9076a22098
  - 296db274-9596-49bf-bb3f-38e478a56bcd
  - f5917423-8329-4dd7-ae59-b75e12bc2488
  - 9101c741-04e9-42ef-b9b8-2ceeba046f0c
  - 5fed66ab-b103-4fc0-902b-597d1d095a92
  - ff0e6152-0ab7-41d0-8aa1-01b2fafc5763
  - 11b8d2ed-1529-4047-9a67-699130710eab
  - d488a955-1325-4549-b4fd-8a4174db18c2
  - 22aa7237-07f2-4dd6-bc65-f04f5caada73
  - 36cc5a9b-6e2a-4f79-acdc-aa824bacbb61
  - de8a44bd-9260-4628-ab54-a11076ebe66d
  - 9a4533f4-e28d-4801-8099-aaf918c46296
  - 83a451e2-58ed-4546-bb43-c5473df6d931
  - 87d1dced-ac04-49c1-961f-7a97d083809f
  - c9bf123e-bb02-4d77-becb-8949f4564c39
  - 73cacdb1-987c-466d-a2c0-be44821f677e
  - ac3bfce3-68a9-41dc-933e-28b9d3f63f72
  - 859dbcaa-05a4-4d6d-9fea-2ebcd3ca288c
  - 4844b4fa-d40d-4076-9e05-44c70e66c469
  - 8b760ab2-c289-409f-9e03-ccdb624df904
  - c0046c99-aa53-4ece-8ad4-6a238934b044
  - f08c9a66-a513-42cf-a576-0f6a6abdf341
  - 5e1e7937-2268-4628-a07a-dc5554383e9e
  - f5f22e38-ca26-4267-9463-ef9c3a9ce34a
  - 4e611e73-cad8-482d-9d09-c660cfcae9ab
  - ac773a16-77e1-4f9b-9874-772d7052d687
  - 8f41c7aa-4ca3-4288-aa71-b6af2d32a307
  - ffb59ecc-3af6-42cc-a3e6-0a3739164977
  - b141fcf6-b9a5-4949-8716-d79a5b6ab597
  - d0df1192-be09-4d72-a177-da9895a3fc46
  - a69e80cb-6564-4475-9357-bc154cda0b98
  - 57d5ec78-c25b-415c-9498-3e7fe5a7e286
  ls5_nbart_geomedian_annual:
  - c10d839b-8db9-4aaf-8615-156896ed243a
  ls5_nbart_tmad_annual:
  - f96d2c32-f287-49c3-b396-9f29f3533345
  ls7_fc_albers:
  - 49062afd-11bf-4e77-ada6-76cf5d11ef61
  - dd06e2a0-9e42-4e9c-8233-5569c854ee82
  - 6e5d446e-a997-47e0-b24d-9661f3bdfaea
  - 30ee5eab-3426-4303-919c-f9eff0f7f33d
  - 5f659a60-c232-4f26-b7fe-40292f46dc37
  - 95de0fa2-ea90-4f36-807d-1fa5e5b5be94
  - b4f6f2f3-f092-4e98-bee4-6ad35c995115
  - 2ccff362-3e44-47cd-8fe5-ed11b2e2ae66
  - 45e315b5-4b93-4e8f-83c5-fb2cdc32ca13
  - 7cd68793-2a8d-44e3-93a9-bf8d7f21f697
  - 7451020e-2515-4e00-85c3-ac64a0d6d2ef
  - ca70c000-b5fb-443e-a35c-f58d1776e862
  - c5552a29-e2e0-49bb-bc74-f35dad263df3
  - 66572126-86ec-4508-8999-d620e161727a
  - 755180ba-24e5-465c-a47c-7a2034db6232
  - 86da857d-f4f1-44cf-b272-df4b0992015a
  - 15d21f92-4571-49c5-822e-8b37cd54575d
  - 0f7e0185-331b-4e81-9ee6-26cbe9578f7e
  - 71c67b49-5f21-461b-b57e-a7213d0bf759
  - 7c8db05c-4690-473f-942a-24184a99a702
  - 6bf87122-fdd7-4c2b-b8d2-f9d2c311fb49
  - 675115cf-1bbe-4d5d-94d5-9d3589b48828
  - 7d42b621-6ab4-4770-9fba-63eb80aab8a9
  - fbcb6710-c14a-4228-8f25-d3a2fd06efe9
  - e0e1a54f-cdd8-4756-ade9-5d5e87996c2a
  - 692e99de-524c-428a-b48f-8daf98b170ab
  - 2ebaaca3-1ed8-475d-b742-9e847f674913
  - 57f1482e-cfbb-42d0-88dc-eea91fff7ecf
  - f5a9c4fb-c48b-4594-95f9-fd271aa86216
  - 87743523-4156-4814-96b4-115310090a18
  - 1b7076bb-075d-478a-9f9c-271664daa6e0
  - 4831ac8a-903e-477b-afb4-1ce2f53feb4c
  - d6b1fcbb-73cd-4f73-86e6-4be0d689045c
  - dbd4c8a6-666d-4751-9271-6f676aad18e6
  - 7a627050-167a-4160-9bf6-2d67469fa6ad
  - 7ae66976-02b3-4908-b1fa-149bf4661eba
  - 5447d66a-43b5-4544-8c79-899e3de2a6f6
  - 7c5d1b1f-ef67-4e71-9347-31a79dc4b3e1
  - 1bb02495-b983-475f-96de-5885e36a894e
  - 8fe18619-b97a-49fd-9d1a-f9b6ee8a6241
  - 165431cc-787c-4c64-a60b-bd0e69efca46
  - 98899a47-7df4-433f-a004-beb1c9634b7c
  - a416ce17-4ca7-4537-860f-f399f5e9f9f8
  - fe6cfa82-54bd-482c-9a0c-32368db8944d
  - bc0edae2-4e7d-4a0d-85c8-db02f5408b3c
  - 4607fa08-194f-41bb-9b78-3ebf6147c3ae
  - d127af7c-4c5b-4049-9590-204825ffc84c
  - 2f1bb10a-cca1-4a28-bfa8-384af78b0740
  - eca1833c-6aec-4b9b-a2f3-26e69bd950d3
  - 4494a363-b6b9-490e-b147-e641acd4edbf
  - 0c1e25d4-2565-4acd-b3ed-d587917d410a
  - a1268b09-f358-4ea0-95be-e1379aea53e3
  - bb57ff2d-1f82-4792-aea3-1c3cac9177c7
  - eeeed245-11d4-448a-a5de-2673ac70e27c
  - b87df153-d435-4522-b02c-7f59e465e207
  - db8e74bc-be37-40e6-9204-1efcae48af58
  - 6c6f8df7-2341-45fb-8a10-88575063e8f3
  - 137aa1c1-48ee-47f3-82a1-230e030aa66e
  ls7_nbart_geomedian_annual:
  - 6f2d1ebb-5773-48ac-ba11-541b169f5ef0
  ls7_nbart_tmad_annual:
  - 2d53e464-e189-47bc-be4e-8a828754a941
  wofs_albers:
  - 754c5ce8-0e64-4ec3-a3e4-b5c94ec10a10
  - bbf18d01-c2ca-4448-a315-140a38fa02bc
  - 7dea04fe-30c1-4f25-a6a7-207595f9a247
  - 84b40aa9-81c0-4e72-bf3e-3d588a539f96
  - 5373c093-6958-4145-b0c2-b7478aeb17e6
  - dd9703e5-e273-49f5-ac8a-c7c8b2fe7206
  - bf20e205-b939-408a-908c-3d6b48453f48
  - 6017e49a-4c4b-4372-9181-f89e6f1d2a5b
  - 0d5954a2-5879-456b-882c-db71eed0d4d7
  - eb8451d8-8d6c-46da-8ddc-c316cb056ee1
  - 911301f5-8e70-40ef-92b9-4afa7a7df7df
  - ca4b8423-9b98-4c69-af33-0e1cae60ee65
  - c3ae519c-53cf-4fcd-9c3e-62bc5b97b9e9
  - ac59cd61-d21c-46f2-b95b-da73371393e7
  - 8f9bd8a2-a728-43db-9027-a264a003b62e
  - 35f9a4e6-3c3b-4591-ab7a-e93efe8ad6fa
  - 2a53cb31-dede-4abe-b335-9ebbaea28a02
  - 4d861ddc-60e0-4dee-ae8c-924152d97201
  - 89884edd-da0d-4bc8-9dde-8ac1d5a27aa9
  - a1f7d8b7-705d-4db9-8705-d72fd23b000a
  - 9efcfa4c-852f-4b74-9a8e-845dce0a6265
  - da7678f4-2066-4dc2-aadd-450ad1d7fa7c
  - acaa381a-fa6c-48fa-b722-6efbaa13bc59
  - d59732e0-92ac-419a-a962-7446f576394f
  - d83df43f-eb69-46fb-badf-0ca284cb1f9a
  - 3d2b9f58-8bf3-4dcb-9ed0-7276f78d07af
  - 08402546-570f-48a8-9bbe-d85229ee9f08
  - a04e6679-0fbe-45e6-b30d-d9b7c8fe24fc
  - 98341e2f-d097-4e26-8387-c1ce798dd591
  - 6d0a461c-61da-4b92-bb6d-d5e3edf666a0
  - f2e520c2-2ed0-4fcd-9f13-b160ff280d96
  - f0b95507-ccb7-436c-bfee-9885c11e912b
  - 0c62f070-df0a-499c-ab65-bdeac99259b2
  - 56054829-a761-46be-895b-2ff60e97d9da
  - e2387c4c-2740-4706-ac45-7d8543afbbdc
  - eea0c9b4-136e-4ef1-aee8-f7765c236480
  - ecc6c262-e7b0-4abc-aef7-14515cfe2ed1
  - 83a30ad8-2ec1-4331-9c29-5aa3c6074a8d
  - 6db1586a-fc77-43c1-9025-add4f4ab2c46
  - c02375b7-315d-4274-a0e2-d34591b72339
  - 617d7271-f67a-4c07-99ff-b30de2e80d9f
  - ec2a3de9-c58c-4452-bf9f-25a50480cdc4
  - a350ba37-12f6-48a6-aef5-bed5de4f488b
  - 3cb6c895-6fbd-4626-9b2c-c8d266994649
  - 7640e3d9-df69-40ff-9ec8-22fb818de294
  - 0a60fb13-fa44-42c8-b31d-130bc8c2da99
  - b8802f90-a269-4a56-8dbe-2304c22856a0
  - 74af2b45-c1f3-4c11-8fba-30ec13b95381
  - a2185c5a-59c7-41ef-9003-79a3faf7e8eb
  - 9a7e09ec-c341-475a-9678-86d77ddc00e9
  - ca284490-cabd-4fa7-b897-ba52cc5514af
  - ed1ddffa-5959-4f16-9200-edc1a918060b
  - 1e419d3c-0260-42e1-a3af-b04d3d40fc41
  - b42b53fa-6608-43bc-a0b5-7aa6d5920e81
  - 976c9f44-be97-4977-91f5-6519bd64d9b4
  - 0d21ebd2-0c32-4d75-bab7-f7bc38638018
  - 0236afb6-f38e-4a3c-ade2-9c1eba887be4
  - f703882c-0e54-44d1-ba9d-35e353ea90cb
  - 9d655466-96d8-4b06-a36c-efc06495532f
  - 52a60cc2-b920-43a6-a37a-2aad1ab1d9c9
  - 67bfd4e5-370e-4b7a-97ed-01be89eda8ab
  - aa701f8c-4f2e-4a8d-8a98-555d36e2e3ed
  - f36f5689-42a4-496f-ae7e-55588ce82250
  - 551cca1e-6dad-4659-937f-9036b175f0e3
  - 7248a0a9-be93-416a-b715-ead48c3a4fe1
  - 304537a0-a765-4819-adf6-36363b15a960
  - a7feafec-f507-4ac1-a368-a5af7f73ac2a
  - dc002f28-a565-41c2-9cf8-18ad7510b616
  - 07ee0874-e264-457c-b22a-58014663583c
  - 034b513e-3089-41cb-99d6-cc05ae2c771a
  - ac13b9a7-b83b-4a56-bfe2-4cf9bfaa721d
  - d59aaada-955a-4905-bd5c-2b5f0a7aab3c
  - 6f8b6f57-4cfd-4281-8626-68dc38dd619f
  - cc036767-cd1b-4d16-a4d6-cab51dde305b
  - 028a9703-b447-4749-89cf-dd391d3b9faa
  - f86b365e-78de-4ea4-9343-c248156190fa
  - faa971d0-cad8-4642-b634-a884065c5408
  - 0a87beac-91a0-4293-aac1-36bcbbc65d11
  - 96344664-f322-4955-8938-67533e779180
  - c826bb16-3d75-46d4-a264-6ce095d4a97a
  - b9d8f330-63db-4c67-b17d-9e061c970606
  - 6d5944d4-07f8-48a7-822d-af3080423c81
  - 4b2e5f39-3f19-4bfd-809d-cbd6fa00d3cf
  - d23bb1b9-f15c-4c6c-bcbe-db1440fc1d36
  - df7f0a48-f580-4af2-a3ad-f23da04ba4bb
  - aa71dd0a-a997-4587-a4bd-6987fa8ca1e5
  - 57404825-3ff9-4f9a-ad83-ba92d3802556
  - 03b91152-bacc-4c42-8451-97f666103812
  - f5d252d8-eadd-459b-80b4-d162fe86b662
  - 2f3c6077-aae9-4077-88c9-e238de10a84c
  - da0f3ed4-e019-437b-9a10-419306c14a3c
  - 03d61624-4542-4aac-9ea9-84a91dffb31d
  - 81319658-5f55-46a1-80a0-6e1d9e688a09
  - e565fb43-186a-41c8-8bf8-426a2a7c7359
  - d5e004ee-c95e-4f90-8282-9339db7be350
  - 6e93c542-48ad-4baf-bf54-ff10c54e055e
  - adba1cfa-aee4-4732-baa5-30a822d91f69
  - 02045b64-5c52-450f-bc73-ba20cfce78df
  - 705187a5-f959-448c-a266-79c69646189e
  - 9da7a443-8450-4226-8669-33a04035bdf7
  - 7dd95c8e-9665-46ed-985e-71b8853f8993
  - 112d2d38-5c29-4f33-a6d0-cca6d88fbcd2
  wofs_annual_summary:
  - 06d70fe2-3279-49dd-8184-ef4ade9ae5e0
measurements:
  baregrad_phy_cat_l4d_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x13y-20_2004-01-01_baregrad-phy-cat-l4d-au.tif
  canopyco_veg_cat_l4d:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x13y-20_2004-01-01_canopyco-veg-cat-l4d.tif
  inttidal_wat_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x13y-20_2004-01-01_inttidal-wat-cat-l4a.tif
  level3:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x13y-20_2004-01-01_level3.tif
  level4:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x13y-20_2004-01-01_level4.tif
  lifeform_veg_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x13y-20_2004-01-01_lifeform-veg-cat-l4a.tif
  waterper_wat_cat_l4d_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x13y-20_2004-01-01_waterper-wat-cat-l4d-au.tif
  watersea_veg_cat_l4a_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x13y-20_2004-01-01_watersea-veg-cat-l4a-au.tif
  waterstt_wat_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x13y-20_2004-01-01_waterstt-wat-cat-l4a.tif
product:
  name: ga_ls_landcover_class_cyear_2
properties:
  datetime: 2004-01-01 00:00:00Z
  eo:instrument: TM, ETM+, OLI
  eo:platform: landsat-5,landsat-7,landsat-8
  odc:dataset_version: 1.0.0
  odc:file_format: GeoTIFF
  odc:processing_datetime: 2021-07-19 02:12:34.177938Z
  odc:producer: ga.gov.au
  odc:product: ga_ls_landcover_class_cyear_2
  odc:product_family: lc
  odc:region_code: au
